
/***********************/
/***** Cart Widget *****/
/***********************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.woocommerce.widget_shopping_cart { border-radius: 5px; padding: 4px 10px 10px 10px; background: #9ed3dc !important; margin: 5px 0px 7px 0px !important; } /* Module (page-builder) sidebar */
	#sidebar .woocommerce.widget_shopping_cart { margin: 5px 0px 7px 0px !important; } /* Widget (index-page) sidebar */
	.woocommerce.widget_shopping_cart { background: transparent; border-color: #9ed3dc; border-style: solid; border-width: 1px; }
	.woocommerce.widget_shopping_cart { line-height: 18px !important; }
	.woocommerce.widget_shopping_cart .empty { padding-top: 8px; }
	.woocommerce.widget_shopping_cart .widgettitle { display: none; color: #666666; font-weight: 700; padding-bottom: 7px; }
	.woocommerce.widget_shopping_cart a { color: #faf9f8 !important; }
	.woocommerce.widget_shopping_cart a:hover { color: #aef0f7 !important; }
	.woocommerce.widget_shopping_cart .attachment-shop_thumbnail { display: none; }
	.woocommerce.widget_shopping_cart .woocommerce-placeholder { display: none; }
	.woocommerce.widget_shopping_cart .variation { border-left: 0px; padding-left: 0px; }
	.woocommerce.widget_shopping_cart .variation dt { font-weight: 500; padding-bottom: 0px; }
	.woocommerce.widget_shopping_cart .variation dd { padding-bottom: 0px; margin-left: 3px; }
	.woocommerce.widget_shopping_cart .variation p { line-height: 18px; }
	.woocommerce.widget_shopping_cart .variation, .woocommerce.widget_shopping_cart .quantity, .woocommerce.widget_shopping_cart .total { color: #666666; }
	.woocommerce.widget_shopping_cart .total { border-top-color: #faf9f8 !important; padding-top: 0px; }
	.woocommerce.widget_shopping_cart .button { width: 207px; background: transparent !important; border-radius: 0px !important; padding: 4px 7px 4px 7px !important; margin: 7px 0px 0px 0px !important; }
	.woocommerce.widget_shopping_cart .button { border: 1px solid #faf9f8 !important; color: #faf9f8 !important; text-align: center; }
	.woocommerce.widget_shopping_cart .button:hover { color: #aef0f7 !important; border-color: #aef0f7 !important; }
	.woocommerce.widget_shopping_cart a.remove:hover { color: #ff6666 !important; background: transparent !important; }
			
	/**** Album Pages ****/
	#db_sidebar_product_album.et_pb_widget_area { padding-bottom: 0px !important; }
	#db_sidebar_cart_album .widget_shopping_cart { background: #9ed3dc !important; border-color: #9ed3dc; }
	#db_sidebar_cart_album .widgettitle { color: #666666; }
	#db_sidebar_cart_album .amount { color: #666666;}
	#db_sidebar_cart_album .variation, #db_sidebar_cart_album .quantity, #db_sidebar_cart_album  .total { color: #666666; }
	#db_sidebar_cart_album .total { border-top-color: #666666; }
	
/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.woocommerce.widget_shopping_cart .button { width: 181px !important; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.woocommerce.widget_shopping_cart .button { width: 141px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.woocommerce.widget_shopping_cart { width: 376px !important; }
	.woocommerce.widget_shopping_cart .button { width: 360px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.woocommerce.widget_shopping_cart { width: 256px !important; }
	.woocommerce.widget_shopping_cart .button { width: 240px !important; }
}